[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TButtonState

A set of constants to define the state of a SpeedButton.

## Declaration

Source position: buttons.pp line 55

`type TButtonState = (`
`bsUp,` |  |
`bsDisabled,` |  |
`bsDown,` |  |
`bsExclusive,` |  |
`bsHot`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.